View Issue Details

IDCategoryLast Update
0001050Bug Report2019-08-23 12:31
ReporterXAmsterdamX 
SeverityblockReproducibilityhave not tried
Status resolvedResolutionfixed
Summary0001050: 2 actions at the same time at police station - two character routes blocked
DescriptionI just got stuck when I tried to perform two actions at the police station at the same time:
- Hand sunglasses to Mia's dad
- Talk to police about Roxxy's mom

When I arrived at the police station with Roxxy, Earl was absent so I could not speak with him about Roxxy's mom. Mia's dad accepted the sunglasses but I was unable to go downstairs and got a prompt telling me to 'speak with a police officer first'. When I asked Mia's dad about Earl, he said Earl was right there at the other side of the room.

I could still leave the police station by clicking on the map, but the character routes for Mia and Roxxy were blocked. I tried to return to the police station at different days and times, but was not able to resolve this issue.

Platform/OSWindows
Version0.16

Activities

mil578

mil578

2018-10-12 17:31

updater   ~0001201

Please upload your save file from this point.
XAmsterdamX

XAmsterdamX

2018-10-12 18:06

reporter   ~0001202

I think this is it; I saved it in the bottom-left corner of the first page of the 'save' dialog.

1-6-LT1.save (595,768 bytes)
mil578

mil578

2018-10-12 21:33

updater   ~0001203

Bottom left would be 1-4. Bottom right is 1-6.
XAmsterdamX

XAmsterdamX

2018-10-12 22:16

reporter   ~0001204

It should be the correct one. Sorry for the confusion (I mixed up left and right).
mil578

mil578

2018-10-13 14:51

updater   ~0001205

Ok this has been reported. There isn't an easy fix for this, but it's on the list to be looked at. In the mean time, we recommend not crossing multiple stories if you can help it. Ultimately, the game will allow you to do things in the order that you want, but for now, in the alpha, it's recommended to try to finish 1 girl's storyline at a time. I'd recommend reloading a previous save to this and finishing either Roxxy or Mia before switching to the other.

Issue History

Date Modified Username Field Change
2018-10-12 17:12 XAmsterdamX New Issue
2018-10-12 17:31 mil578 Note Added: 0001201
2018-10-12 18:06 XAmsterdamX File Added: 1-6-LT1.save
2018-10-12 18:06 XAmsterdamX Note Added: 0001202
2018-10-12 21:33 mil578 Note Added: 0001203
2018-10-12 22:16 XAmsterdamX Note Added: 0001204
2018-10-13 14:51 mil578 Note Added: 0001205
2018-10-13 14:52 mil578 Status new => acknowledged
2019-08-23 12:31 dogeek Status acknowledged => resolved
2019-08-23 12:31 dogeek Resolution open => fixed